#u142-4,#u143-4,#u144-4,#u145-4
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 10px;
	line-height: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu221
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu221:hover
{
	background: transparent url("../images/red%20circling.png") no-repeat left top;
}

#u222-4
{
	background-color: transparent;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#buttonu285
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu221.ButtonSelected,#buttonu285:hover
{
	background: transparent url("../images/red%20circling.png") no-repeat left top;
}

#u286-4
{
	background-color: transparent;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#buttonu288
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu285.ButtonSelected,#buttonu288:hover
{
	background: transparent url("../images/red%20circling.png") no-repeat left top;
}

#buttonu288.ButtonSelected
{
	background: transparent url("../images/red%20circling.png") no-repeat left top;
}

#u289-4
{
	background-color: transparent;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#buttonu321
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu321:hover
{
	background: transparent url("../images/red%20circling.png") no-repeat left top;
	background-size: contain;
}

#buttonu321.ButtonSelected
{
	background: transparent url("../images/red%20circling.png") no-repeat left top;
	background-size: contain;
}

#u322-4
{
	background-color: transparent;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u137-4,#u134-4
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 12px;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu223
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu223:hover
{
	background: transparent url("../images/red%20circling%20big.png") no-repeat left top;
	background-size: contain;
}

#buttonu223.ButtonSelected
{
	background-image: none;
}

#u224-4
{
	background-color: transparent;
	color: #000000;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u327-4
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

